@charset "utf-8";

.bigheader {
  text-align: center;

  h1.display-1 {
    padding: 30px;
    margin: 0 auto;
  }
}

.container.md-page {
  margin-top: 50px;
  max-width: 700px;
}

@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  .bigheader {
    h1.display-1 {
      padding: 0px;
      font-size: 3em;
    }
  }

  .container.md-page {
    margin-top: 20px;
  }
}